/*
a:link		{ font-family: "Dotum", "Dotumche", "Gulim"; font-size: 12px; color: #808284; text-decoration: none; }
a:visited	{ font-family: "Dotum", "Dotumche", "Gulim"; font-size: 12px; color: #808284; text-decoration: none; }
a:active	{ font-family: "Dotum", "Dotumche", "Gulim"; font-size: 12px; color: #3BA1C7; text-decoration: none; }
a:hover		{ font-family: "Dotum", "Dotumche", "Gulim"; font-size: 12px; color: #3BA1C7; text-decoration: none; }
*/
td	{ font-family: "Dotum", "Dotumche", "Gulim"; font-size: 12px; color: #888888; text-decoration: none; letter-spacing: -0.3pt;}

.board   { font-family: "Dotum", "Dotumche", "Gulim"; font-size: 12px; color: #808284; text-decoration: none; }
.board:link { font-family: "Dotum", "Dotumche", "Gulim"; font-size: 12px; color: #808284; text-decoration: none; }
.board:visited { font-family: "Dotum", "Dotumche", "Gulim"; font-size: 12px; color: #808284; text-decoration: none; }
.board:hover { font-family: "Dotum", "Dotumche", "Gulim"; font-size: 12px; color: #007AB7;  font-weight: underline;}

.board11 { font-family: "Dotum", "Dotumche", "Gulim"; font-size: 11px; color: #595959; text-decoration: none; letter-spacing: -0.2pt; line-height: 13px;}
.board11:link { font-family: "Dotum", "Dotumche", "Gulim"; font-size: 11px; color: #595959; text-decoration: none; letter-spacing: -0.2pt; line-height: 13px;}
.board11:visited { font-family: "Dotum", "Dotumche", "Gulim"; font-size: 11px; color: #595959; text-decoration: none; letter-spacing: -0.2pt; line-height: 13px;}
.board11:hover { font-family: "Dotum", "Dotumche", "Gulim"; font-size: 11px; color: #FF0000; text-decoration: none; letter-spacing: -0.2pt; line-height: 13px;}

.input_w	{font-family: "Dotum", "Dotumche", "Gulim"; font-size: 11px; color: #595959; background-color: #ffffff; border-top: 1 solid #C3C2BE; border-right: 1 solid #E6E5E0; border-bottom: 1 solid #F3F2ED; border-left: 1 solid #C2C2BA; height: 19px;}
.login_input	{font-family: "Dotum", "Dotumche", "Gulim"; font-size: 11px; color: #595959; background-color: #F9F9F9; border-top: 1 solid #C3C2BE; border-right: 1 solid #E6E5E0; border-bottom: 1 solid #F3F2ED; border-left: 1 solid #C2C2BA; height: 19px;}
.11 { font-family: "Dotum", "Dotumche", "Gulim"; font-size: 11px; color: #767676; text-decoration: none; letter-spacing: -0.5pt;}
.sel_11px { font-family: "Dotum", "Dotumche", "Gulim"; font-size: 11px; color: #8E8E8E; text-decoration: none; letter-spacing: -0.2pt;}
.textarea_form {width:471; height:150px; font-size:12px; color:#5e5e5e; background-color: #FFFFFF; border-bottom: 1px solid #adadad; border-left: 1px solid #adadad; border-top-width: 1px; border-right-width: 1px;
border-top-style: solid; border-right-style: solid; border-top-color: #adadad; border-right-color: #adadad;	
